<?php
$z[0]=Array("field","团馓与炒米,团馓与炒米介绍,慈利",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","团馓与炒米团馓，俗名“糯米馓子”，是苗族、土家族、白族与汉族都爱吃的一种特产。制作方法：用地道和上等糯米蒸熟，倒入一种特制的木板做底、围篾做圆圈的模子内，将熟糯米压平并用一种农家栽种的紫果水或食色素在上面画上“喜”字等吉祥图案，等冷却后再取",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","团馓与炒米_慈利特产团馓与炒米",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　与\n</p><p>　　团馓，俗名“馓子”，是苗族、土家族、白族与汉族都爱吃的一种特产。制作方法：用地道和上等糯米蒸熟，倒入一种特制的木板做底、围篾做圆圈的模子内，将熟糯米压平并用一种农家栽种的紫果水或食色素在上面画上“喜”字等吉祥图案，等冷却后再取出来，然后晒干、储藏，或达亲友，或逢年过节自食，吃时用植物油炸酥，味道又香又甜又脆，十分可口。炒米的制作与团馓部分相同，先将上等糯米淘洗\n</p><p>　　，浸泡，然后过滤，蒸熟，倒地竹簟上用手捏散，制成“”晒干。吃时，用沙炒，使其膨胀，筛去沙子，便成“炒米”。吃时，可以干食，也可以用开水放糖泡食，其味又酥又甜又香。\n</p><p>　　糯米打。",552,1161);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y5314T3Z-31159.gif",1163,1248);
$z[7][4]['name']="litpic";

?>